export const RESET_ABILITIES = 'RESET_ABILITIES'
export const UPDATE_ABILITIES = 'UPDATE_ABILITIES'
export const SET_VALUE_ABILITIES = 'SET_VALUE_ABILITIES'
export const SET_SUPERNAL_ABILITY = 'SET_SUPERNAL_ABILITY'
export const RESET_SUPERNAL_ABILITY = 'RESET_SUPERNAL_ABILITY'
export const UPDATE_CASTE_ABILITIES = 'UPDATE_CASTE_ABILITIES'

export const RESET_ATTRIBUTES = 'RESET_ATTRIBUTES'
export const UPDATE_ATTRIBUTES = 'UPDATE_ATTRIBUTES'
export const SET_VALUE_ATTRIBUTES = 'SET_VALUE_ATTRIBUTES'
export const SET_IMPORTANCE = 'SET_IMPORTANCE'

export const SELECT_CASTE = 'SELECT_CASTE'
export const CHARACTER_INFO_UPDATE = 'CHARACTER_INFO_UPDATE'
